/ * hQ@\* /  
  
  
 	   * { m a r g i n : 0 ; p a d d i n g : 0 ; f o n t - f a m i l y :   " S e g o e   U I " ,   " L u c i d a   G r a n d e " ,   H e l v e t i c a ,   A r i a l ,   " M i c r o s o f t   Y a H e i " ,   F r e e S a n s ,   A r i m o ,   " D r o i d   S a n s " , " w e n q u a n y i   m i c r o   h e i " , " H i r a g i n o   S a n s   G B " ,   " H i r a g i n o   S a n s   G B   W 3 " ,   A r i a l ,   s a n s - s e r i f ; }  
 	   b o d y { m a r g i n : 0 ; p a d d i n g : 0 ; b a c k g r o u n d :   u r l ( . . / . . / i m a g e s / 2 0 1 8 / b g _ b o d y . p n g )   r e p e a t ; }  
 	   l i { l i s t - s t y l e : n o n e ; }  
 	   a { t e x t - d e c o r a t i o n : n o n e ; c o l o r : # 0 0 0 ; }  
 	   i m g { b o r d e r : n o n e ; }  
  
   / * v樿* /  
 	 . h e a d { w i d t h : 1 0 0 % ; h e i g h t : 1 7 0 p x ;   / * m a r g i n : 0   a u t o ; * / b a c k g r o u n d : # 0 8 3 7 7 c ; }  
 	 . h e a d e r { w i d t h : 1 2 0 0 p x ; h e i g h t : 1 7 0 p x ;   m a r g i n : 0   a u t o ; b a c k g r o u n d : u r l ( . . / . . / i m a g e s / 2 0 1 8 / b g _ h e a d . p n g )   n o - r e p e a t ; }  
 	 . l o g o { f l o a t : l e f t ; m a r g i n : 5 0 p x   0   0   3 7 p x ; }  
 	 . h e a d _ r i g h t { w i d t h : 3 0 5 p x ; f l o a t : r i g h t ;     p a d d i n g - r i g h t :   2 0 p x ; }  
 	 . h e a d _ r i g h t   p { f o n t - s i z e : 1 3 p x ; c o l o r : # 0 0 0 0 0 0 ; f l o a t : r i g h t ; l i n e - h e i g h t : 1 5 p x ; }  
 	 . h e a d _ r i g h t   a { f o n t - s i z e : 1 3 p x ; c o l o r : # 0 0 0 0 0 0 ; }  
 	 . s o u s o u { w i d t h : 2 6 2 p x ; f l o a t : r i g h t ; m a r g i n - t o p :   8 8 p x ; b a c k g r o u n d : u r l ( . . / . . / i m a g e s / 2 0 1 8 / b g _ s e a r c h . p n g )   n o - r e p e a t ; }  
  
  
  
  
 / *  g癳黐*N蒪* /  
  
 	 	 . c l e a r f i x : a f t e r { c o n t e n t : " . " ; d i s p l a y : b l o c k ; h e i g h t : 0 ; c l e a r : b o t h ; v i s i b i l i t y : h i d d e n ; }  
 	 	 . n a v 2 0 1 8 { w i d t h : 1 0 0 % ; h e i g h t : 5 0 p x ;   b a c k g r o u n d : # 0 0 1 9 4 8 ; }  
 	 	 . n a v { w i d t h : 1 2 0 0 p x ; ; h e i g h t : 5 0 p x ;   m a r g i n : 0   a u t o ; l i n e - h e i g h t : 5 0 p x ;       p o s i t i o n : r e l a t i v e ;   z - i n d e x : 1 ;     }  
 	 	 . n a v   a {   c o l o r : # f f f ;     }  
 	 	 . n a v   . n L i {   f l o a t : l e f t ;     p o s i t i o n : r e l a t i v e ;   d i s p l a y : i n l i n e ;         l e f t :   2 % ;     }  
 	 	 . n a v   . n L i   h 3 {   f l o a t : l e f t ;   f o n t - s i z e : 1 6 p x ;         m a r g i n - t o p :   0 p x ; m a r g i n - b o t t o m :   0 p x ; l i n e - h e i g h t :   5 0 p x ;   }  
 	 	 . n a v   . n L i   h 3   a {   d i s p l a y : b l o c k ;   p a d d i n g : 0   2 4 p x ;   f o n t - s i z e : 1 8 p x ;   f o n t - w e i g h t : b o l d ;     }  
 	 	 . n a v   . s u b {   d i s p l a y : n o n e ;   w i d t h : 1 7 0 p x ;   l e f t : 0 ;   t o p : 4 2 p x ;     p o s i t i o n : a b s o l u t e ;   b a c k g r o u n d : # 0 5 3 4 6 d ;     l i n e - h e i g h t : 2 6 p x ;   p a d d i n g : 5 p x   0 ;     }  
 	 	 . n a v   . s u b   l i {   z o o m : 1 ;   l i n e - h e i g h t : 3 5 p x ; h e i g h t : 3 5 p x ; }  
 	 	 . n a v   . s u b   a {   d i s p l a y : b l o c k ;   p a d d i n g : 0   5 p x ; t e x t - a l i g n : c e n t e r ;   f o n t - s i z e : 1 6 p x ;   }  
 	 	 . n a v   . s u b   a : h o v e r {   b a c k g r o u n d : # 0 0 1 9 4 8 ;   c o l o r : # f f f ;     }  
 	 	 . n a v   . o n   h 3   a {   b a c k g r o u n d : # 0 5 3 4 6 d ;   c o l o r : # f f f ; }  
  
  
  
  
  
  
 /  
    
   . t o p   {   }  
   / *     T h i s   p i e c e   o f   c o d e   i s   f o r   a   t h i r d   l e v e l   d r o p   d o w n   m e n u   a n d   i s   n o t   i n c l u d e d   i n   t h i s   t u t o r i a l     # n a v   u l    
 l i : h o v e r   u l   l i   u l   { d i s p l a y : n o n e ; }  
   # n a v   u l   l i : h o v e r   u l   l i : h o v e r   u l   { d i s p l a y : b l o c k ;   p o s i t i o n :   a b s o l u t e ;   t o p : - 1 p x ;   l e f t :   1 5 1 p x ; } * /  
  
  
  
  
  
  
  
 / * m a i n * /  
 	 . m a i n   { w i d t h : 1 2 0 0 p x ;   m a r g i n : 0   a u t o ; }  
  
 	 . m a i n 1   { w i d t h : 1 2 0 0 p x ;   h e i g h t : 3 4 5 p x ; }  
 	 . m a i n _ l { w i d t h : 6 1 0 p x ; f l o a t : l e f t ; }  
 	 . m a i n _ r { w i d t h : 5 9 0 p x ; f l o a t : r i g h t ; }  
  
  
 	 . m a i n _ 2 { m a r g i n :   1 2 p x   ; f l o a t : l e f t ; }  
 	 . m a i n _ 2 l { f l o a t : l e f t ; }  
 	 . m a i n _ 2 r { f l o a t : l e f t ; p a d d i n g - l e f t : 1 5 p x }  
  
 	 . m a i n _ 3 { w i d t h : 1 2 0 0 p x ; b a c k g r o u n d : # f f f ; }  
 	 . m a i n _ 3 l { w i d t h : 4 2 0 p x ; f l o a t :   l e f t ; }  
 	 . m a i n _ 3 m { w i d t h : 5 1 0 p x ; f l o a t :   l e f t ; }  
 	 . m a i n _ 3 r { w i d t h : 3 8 0 p x ; f l o a t :   l e f t ; }  
 	 	 	  
  
 / * p p t * /  
  
 	 . p p t   { w i d t h : 1 0 0 % ; h e i g h t : 3 9 0 p x ; / * m a r g i n : 0   a u t o ; * / }  
 	 . s l i d e B o x {   w i d t h : 1 0 0 % ;   h e i g h t : 3 9 0 p x ;   o v e r f l o w : h i d d e n ;   p o s i t i o n : r e l a t i v e ;     }  
 	 . s l i d e B o x   . h d {   h e i g h t : 1 5 p x ;   o v e r f l o w : h i d d e n ;   p o s i t i o n : a b s o l u t e ;   r i g h t : 5 p x ;   b o t t o m : 5 p x ;   z - i n d e x : 1 ;   }  
 	 . s l i d e B o x   . h d   u l {   o v e r f l o w : h i d d e n ;   z o o m : 1 ;   f l o a t : l e f t ;   m a r g i n - t o p : 1 0 p x ;   }  
 	 . s l i d e B o x   . h d   u l   l i {   f l o a t : l e f t ;   m a r g i n - r i g h t : 2 p x ;     w i d t h : 8 p x ;   h e i g h t : 8 p x ;   l i n e - h e i g h t : 1 4 p x ;   t e x t - a l i g n : c e n t e r ;   b a c k g r o u n d : # f f f f f f ;   c u r s o r : p o i n t e r ;   }  
 	 . s l i d e B o x   . h d   u l   l i . o n {   b a c k g r o u n d : # 4 f 8 f c 5 ;   c o l o r : # f f f ;   }  
 	 . s l i d e B o x   . b d {   p o s i t i o n : r e l a t i v e ;   h e i g h t : 1 0 0 % ;   z - i n d e x : 0 ;       }  
 	 . s l i d e B o x   . b d   l i {   z o o m : 1 ;   v e r t i c a l - a l i g n : m i d d l e ;   }  
 	 . s l i d e B o x   . b d   i m g {   w i d t h : 1 0 0 % ;   h e i g h t : 3 9 0 p x ;   d i s p l a y : b l o c k ;     }  
  
 	 / *   Nb/fMR/ T	c當鉔x俌済N 梺 Rd杝S颯  * /  
 	 . s l i d e B o x   . p r e v ,  
 	 . s l i d e B o x   . n e x t {   p o s i t i o n : a b s o l u t e ;   l e f t : 3 % ;   t o p : 5 0 % ;   m a r g i n - t o p : - 2 5 p x ;   d i s p l a y : b l o c k ;   w i d t h : 3 2 p x ;   h e i g h t : 4 0 p x ;   b a c k g r o u n d : u r l ( i m a g e s / s l i d e r - a r r o w . p n g )   - 1 1 0 p x   5 p x   n o - r e p e a t ;   f i l t e r : a l p h a ( o p a c i t y = 5 0 ) ; o p a c i t y : 0 . 5 ;       }  
 	 . s l i d e B o x   . n e x t {   l e f t : a u t o ;   r i g h t : 3 % ;   b a c k g r o u n d - p o s i t i o n : 8 p x   5 p x ;   }  
 	 . s l i d e B o x   . p r e v : h o v e r ,  
 	 . s l i d e B o x   . n e x t : h o v e r {   f i l t e r : a l p h a ( o p a c i t y = 1 0 0 ) ; o p a c i t y : 1 ;     }  
 	 . s l i d e B o x   . p r e v S t o p {   d i s p l a y : n o n e ;     }  
 	 . s l i d e B o x   . n e x t S t o p {   d i s p l a y : n o n e ;     }  
  
 	  
 	  
 	 / * 孨u榖愬wlQJT* /  
  
  
 	 . t z g g 2   { w i d t h : 3 4 0 p x ; / * h e i g h t : 3 0 0 p x ; * / f l o a t : l e f t ; m a r g i n : 2 0 p x   1 5 p x ; }  
  
 	 . t z g g 2 _ h e a d   { w i d t h : 3 4 0 p x ; h e i g h t : 4 1 p x ; b o r d e r - b o t t o m : 4 p x   s o l i d   # 4 f 8 f c 5 ; m a r g i n : 0   a u t o ; }  
 	 . m o r e { f l o a t :   r i g h t ; p a d d i n g :   1 2 p x   1 5 p x   0 p x ; }  
 	 . t z g g 2 _ h e a d   d t   { f o n t - s i z e : 2 0 p x ; f o n t - w e i g h t : b o l d ; c o l o r : # 0 0 0 0 0 0 ; l i n e - h e i g h t : 4 1 p x ; h e i g h t : 4 1 p x ; p a d d i n g - l e f t : 1 5 p x ; }  
 	 . t z g g 2 _ h e a d   d t   p { d i s p l a y :   i n l i n e ; f o n t - s i z e : 1 4 p x ; p a d d i n g - l e f t : 1 5 p x ; f o n t - w e i g h t : l i g h t e r ; }  
 	 . t z g g 2 _ h e a d   s p a n { f l o a t : r i g h t ; l i n e - h e i g h t : 4 0 p x ; p a d d i n g - r i g h t : 1 0 p x ; }  
 	 . t z g g 2 _ h e a d   s p a n   a { f o n t - s i z e : 1 4 p x ; c o l o r : # 8 7 8 1 8 1 ; }  
 	 . t z g g 2 _ c o n t { w i d t h : 3 2 0 p x ; h e i g h t : 5 5 p x ;     p a d d i n g :   2 0 p x   1 0 p x   0   1 0 p x ; }  
         . t z g g 2 _ l { w i d t h : 6 5 p x ; h e i g h t : 6 3 p x ; b a c k g r o u n d :   # 2 2 8 7 5 1 ;   f l o a t : l e f t ; }  
 	 . t z g g 2 _ r { w i d t h : 2 4 5 p x ; h e i g h t : 5 3 p x ; f l o a t : l e f t ; m a r g i n - l e f t : 1 0 p x ; l i n e - h e i g h t :   3 0 p x ; }  
 	 . t z g g 2 _ r   a { f o n t - s i z e : 1 5 p x ; c o l o r : # 0 0 0 0 0 0 ; }  
 	 . d a t e 1 { w i d t h : 6 3 p x ; b a c k g r o u n d : # e 8 e e e f ;   h e i g h t :   4 0 p x ; l i n e - h e i g h t : 4 0 p x ; b o r d e r - b o t t o m : 1 p x   s o l i d   # c 7 c b c c ; b o r d e r - l e f t : 1 p x   s o l i d   # c 7 c b c c ; b o r d e r - r i g h t : 1 p x   s o l i d   # c 7 c b c c ; t e x t - a l i g n : c e n t e r ; c o l o r : # 4 a 4 a 4 a ; f o n t - s i z e : 2 0 p x ; f o n t - w e i g h t : b o l d ; }  
 	 . d a t e 2 { l i n e - h e i g h t : 2 0 p x ; t e x t - a l i g n : c e n t e r ; c o l o r : # f f f ; f o n t - s i z e : 1 5 p x ; }  
  
 / * 枡u愬wlQJT* /  
  
  
 	 . t z g g   { w i d t h : 3 7 0 p x ; / * h e i g h t : 3 0 0 p x ; * / f l o a t : l e f t ; m a r g i n : 2 0 p x   5 p x ; }  
  
 	 . t z g g _ h e a d   { w i d t h : 3 7 0 p x ; h e i g h t : 5 5 p x ; b o r d e r - b o t t o m : 4 p x   s o l i d   # 4 f 8 f c 5 ; m a r g i n : 0   a u t o ; }  
 	 . m o r e { f l o a t :   r i g h t ; p a d d i n g :   1 2 p x   1 5 p x   0 p x ; }  
 	 . t z g g _ h e a d   d t   { f o n t - s i z e : 2 0 p x ; f o n t - w e i g h t : b o l d ; c o l o r : # 0 0 0 0 0 0 ; l i n e - h e i g h t : 2 5 p x ; h e i g h t : 4 0 p x ; p a d d i n g - l e f t : 1 5 p x ; }  
 	 . t z g g _ h e a d   d t   p { f o n t - s i z e : 1 4 p x ; f o n t - w e i g h t : l i g h t e r ; }  
 	 . t z g g _ h e a d   s p a n { f l o a t : r i g h t ; l i n e - h e i g h t : 4 0 p x ; p a d d i n g - r i g h t : 1 0 p x ; }  
 	 . t z g g _ h e a d   s p a n   a { f o n t - s i z e : 1 4 p x ; c o l o r : # 8 7 8 1 8 1 ; }  
 	 . t z g g _ c o n t { w i d t h : 3 6 0 p x ; h e i g h t : 5 5 p x ;     p a d d i n g :   2 0 p x   1 0 p x   0   5 p x ; }  
         . t z g g _ l { w i d t h : 6 5 p x ; h e i g h t : 6 3 p x ; b a c k g r o u n d :   # 2 2 8 7 5 1 ;   f l o a t : l e f t ; }  
 	 . t z g g _ r { w i d t h : 2 8 5 p x ; h e i g h t : 5 3 p x ; f l o a t : l e f t ; m a r g i n - l e f t : 1 0 p x ; l i n e - h e i g h t :   3 0 p x ; }  
 	 . t z g g _ r   a { f o n t - s i z e : 1 5 p x ; c o l o r : # 0 0 0 0 0 0 ; }  
 	 . d a t e 1 { w i d t h : 6 3 p x ; b a c k g r o u n d : # e 8 e e e f ;   h e i g h t :   4 0 p x ; l i n e - h e i g h t : 4 0 p x ; b o r d e r - b o t t o m : 1 p x   s o l i d   # c 7 c b c c ; b o r d e r - l e f t : 1 p x   s o l i d   # c 7 c b c c ; b o r d e r - r i g h t : 1 p x   s o l i d   # c 7 c b c c ; t e x t - a l i g n : c e n t e r ; c o l o r : # 4 a 4 a 4 a ; f o n t - s i z e : 2 0 p x ; f o n t - w e i g h t : b o l d ; }  
 	 . d a t e 2 { l i n e - h e i g h t : 2 0 p x ; t e x t - a l i g n : c e n t e r ; c o l o r : # f f f ; f o n t - s i z e : 1 5 p x ; }  
  
  
  
 / * 枡u橂_慄[** /  
  
  
 	 . q u i c k   { w i d t h : 3 4 0 p x ; f l o a t : r i g h t ; m a r g i n : 2 0 p x   5 p x   2 0 p x   5 p x ; }  
  
 	 . q u i c k _ h e a d   { w i d t h : 3 4 0 p x ; h e i g h t : 5 5 p x ; b o r d e r - b o t t o m : 4 p x   s o l i d   # 4 f 8 f c 5 ; m a r g i n : 0   a u t o ; }  
 	 . m o r e { f l o a t :   r i g h t ; p a d d i n g :   1 2 p x   1 5 p x   0 p x ; }  
 	 . q u i c k _ h e a d   d t   { f o n t - s i z e : 2 0 p x ; f o n t - w e i g h t : b o l d ; c o l o r : # 0 0 0 0 0 0 ; l i n e - h e i g h t : 2 5 p x ; h e i g h t : 4 0 p x ; p a d d i n g - l e f t : 1 5 p x ; }  
 	 . q u i c k _ h e a d   d t   p { f o n t - s i z e : 1 4 p x ; f o n t - w e i g h t : l i g h t e r ; }  
 	 . q u i c k _ h e a d   s p a n { f l o a t : r i g h t ; l i n e - h e i g h t : 4 0 p x ; p a d d i n g - r i g h t : 1 0 p x ; }  
 	 . q u i c k _ h e a d   s p a n   a { f o n t - s i z e : 1 4 p x ; c o l o r : # 8 7 8 1 8 1 ; }  
  
 	 . q u i c k _ c o n t   u l { p a d d i n g :   1 0 p x   1 0 p x   5 p x   0 p x ; } 	  
         . q u i c k _ c o n t   l i { f o n t - s i z e :   1 4 p x ; p a d d i n g - b o t t o m : 1 0 p x ; l i n e - h e i g h t : 4 3 p x ; b a c k g r o u n d :   u r l ( . . / i m a g e s / 2 0 1 7 / h e i d i a n 2 . p n g )   n o - r e p e a t     4 . 5 %   5 0 % ; }  
         . q u i c k _ c o n t   l i   a : h o v e r { c o l o r : # 9 4 0 2 1 4 }  
         . q u i c k _ c o n t   l i   a { c o l o r : # 3 3 3 3 3 3 ; f o n t - s i z e : 2 0 p x ; f o n t - w e i g h t : b o l d ; }  
         . q u i c k _ c o n t   l i   p {   t e x t - a l i g n :   c e n t e r ;   h e i g h t :   7 0 p x ; l i n e - h e i g h t :   7 0 p x ; p a d d i n g - l e f t :   4 0 p x ; }  
 	 . q u i c k _ c o n t   s p a n { f l o a t :   r i g h t ; c o l o r :   # 0 0 0 ; f o n t - s i z e :   1 5 p x ; p a d d i n g - r i g h t :   1 0 p x ; }  
 	  
  
  
 / * 癳麜* /  
  
  
 	 . x y d t   { w i d t h : 4 5 0 p x ; / * h e i g h t : 3 0 0 p x ; * / b a c k g r o u n d : # f b f b f b ; f l o a t : l e f t ; m a r g i n : 2 0 p x   5 p x ; }  
  
 	 . x y d t _ h e a d   { w i d t h : 4 5 0 p x ; h e i g h t : 4 1 p x ; b o r d e r - b o t t o m : 4 p x   s o l i d   # 4 f 8 f c 5 ; m a r g i n : 0   a u t o ; }  
 	 . m o r e { f l o a t :   r i g h t ; p a d d i n g :   1 2 p x   1 5 p x   0 p x ; }  
 	 . x y d t _ h e a d   d t   { f o n t - s i z e : 2 0 p x ; f o n t - w e i g h t : b o l d ; c o l o r : # 0 0 0 0 0 0 ; l i n e - h e i g h t : 4 1 p x ; h e i g h t : 4 1 p x ; p a d d i n g - l e f t : 1 5 p x ; }  
 	 . x y d t _ h e a d   d t   p { d i s p l a y :   i n l i n e ; f o n t - s i z e : 1 4 p x ; p a d d i n g - l e f t : 1 5 p x ; f o n t - w e i g h t : l i g h t e r ; }  
 	 . x y d t _ h e a d   s p a n { f l o a t : r i g h t ; l i n e - h e i g h t : 4 0 p x ; p a d d i n g - r i g h t : 1 0 p x ; }  
 	 . x y d t _ h e a d   s p a n   a { f o n t - s i z e : 1 5 p x ; c o l o r : # 8 7 8 1 8 1 ; }  
 	 . x y d t _ c o n t { w i d t h : 4 1 5 p x ; h e i g h t : 7 5 p x ; p a d d i n g :   1 0 p x   1 0 p x   0   0 p x ; }  
  
 	  
 	 . x y d t _ l { w i d t h : 1 0 5 p x ; h e i g h t : 6 6 p x ;   f l o a t : l e f t ; }  
 	 . x y d t _ l   i m g { b o r d e r : 2 p x   s o l i d   # c 7 c b c c ; }  
 	 . x y d t _ r { w i d t h : 2 9 0 p x ; h e i g h t : 7 0 p x ; f l o a t : l e f t ; m a r g i n - l e f t : 2 0 p x ; }  
 	 . x 1 { w i d t h : 2 9 0 p x ; h e i g h t : 5 0 p x ; l i n e - h e i g h t :   2 5 p x ; }  
 	 . x 1   a { f o n t - s i z e : 1 5 p x ; c o l o r : # 0 0 0 0 0 0 ; }  
 	 . x 2 { l i n e - h e i g h t : 2 5 p x ; f o n t - s i z e : 1 5 p x ; c o l o r : # 5 b 5 b 5 b ; }  
 	  
 / * 钀匭≧`* /  
  
  
 	 . b n d t 2   { w i d t h : 5 1 0 p x ; / * h e i g h t : 3 0 0 p x ; * / b a c k g r o u n d : # f b f b f b ; f l o a t : l e f t ; m a r g i n : 2 0 p x   1 5 p x ; }  
  
 	 . b n d t 2 _ h e a d   { w i d t h : 5 1 0 p x ; h e i g h t : 4 1 p x ; b o r d e r - b o t t o m : 4 p x   s o l i d   # 4 f 8 f c 5 ; m a r g i n : 0   a u t o ; }  
 	 . m o r e { f l o a t :   r i g h t ; p a d d i n g :   1 2 p x   1 5 p x   0 p x ; }  
 	 . b n d t 2 _ h e a d   d t   { f o n t - s i z e : 2 0 p x ; f o n t - w e i g h t : b o l d ; c o l o r : # 0 0 0 0 0 0 ; l i n e - h e i g h t : 4 1 p x ; h e i g h t : 4 1 p x ; p a d d i n g - l e f t : 1 5 p x ; }  
 	 . b n d t 2 _ h e a d   d t   p { d i s p l a y :   i n l i n e ; f o n t - s i z e : 1 6 p x ; p a d d i n g - l e f t : 1 5 p x ; f o n t - w e i g h t : l i g h t e r ; }  
 	 . b n d t 2 _ h e a d   s p a n { f l o a t : r i g h t ; l i n e - h e i g h t : 4 0 p x ; p a d d i n g - r i g h t : 1 0 p x ; }  
 	 . b n d t 2 _ h e a d   s p a n   a { f o n t - s i z e : 1 4 p x ; c o l o r : # 8 7 8 1 8 1 ; }  
 	 . b n d t 2 _ c o n t { w i d t h : 4 9 0 p x ; h e i g h t : 8 0 p x ; p a d d i n g :   1 4 p x   1 0 p x   0   1 0 p x ; }  
  
 	  
 	 . b n d t 2 _ l { w i d t h : 7 6 p x ; h e i g h t : 6 6 p x ;   f l o a t : l e f t ; }  
 	 . b n d t 2 _ l   i m g { b o r d e r : 2 p x   s o l i d   # c 7 c b c c ; }  
 	 . b n d t 2 _ r { w i d t h : 2 6 5 p x ; h e i g h t : 7 0 p x ; f l o a t : l e f t ; m a r g i n - l e f t : 2 0 p x ; }  
 	 / * . x 1 { w i d t h : 2 5 5 p x ; h e i g h t : 5 0 p x ; l i n e - h e i g h t :   2 5 p x ; }  
 	 . x 1   a { f o n t - s i z e : 1 4 p x ; c o l o r : # 0 f 0 f 0 f ; }  
 	 . x 2 { l i n e - h e i g h t : 2 5 p x ; f o n t - s i z e : 1 3 p x ; c o l o r : # 5 b 5 b 5 b ; } * /  
 	  
  
 / * 癳麜& Yuf[y橆vRbc* /  
 	 . s l i d e T x t B o x {   w i d t h : 4 4 0 p x ;   t e x t - a l i g n : l e f t ;         f l o a t :   r i g h t ;     }  
 	 . s l i d e T x t B o x   . h d {   h e i g h t : 5 5 p x ;   l i n e - h e i g h t : 4 1 p x ;   p a d d i n g : 0   0   0   0 ;       b o r d e r - b o t t o m : 4 p x   s o l i d   # 4 f 8 f c 5 ;     p o s i t i o n : r e l a t i v e ;   }  
 	 . s l i d e T x t B o x   . h d   u l {   f l o a t : l e f t ;     p o s i t i o n : a b s o l u t e ;   l e f t : 5 p x ;   h e i g h t : 5 5 p x ;   h e i g h t : 5 5 p x ;       }  
 	 . s l i d e T x t B o x   . h d   u l   l i {     w i d t h :   2 1 5 p x ; f o n t - s i z e : 2 0 p x ; h e i g h t : 5 5 p x ; l i n e - h e i g h t : 2 5 p x ;   f l o a t : l e f t ;   / * p a d d i n g : 0   1 5 p x ; * /   c u r s o r : p o i n t e r ;         }  
 	 . s l i d e T x t B o x   . h d   u l   l i   p { f o n t - s i z e : 1 4 p x ; f o n t - w e i g h t : l i g h t e r ;   }  
 	 . s l i d e T x t B o x   . h d   u l   l i . o n {   w i d t h :   2 1 5 p x ; h e i g h t : 5 5 p x ; l i n e - h e i g h t : 2 5 p x ;   f o n t - w e i g h t :   b o l d ;     b o r d e r - b o t t o m : 4 p x   s o l i d   # 0 6 4 2 7 4 ;   }  
 	 . s l i d e T x t B o x   . b d {   }  
  
 	 . s l i d e T x t B o x   . b d   u l {   p a d d i n g : 1 0 p x   1 5 p x ;     z o o m : 1 ;     }  
 	 . s l i d e T x t B o x   . b d   l i { b o r d e r - b o t t o m :   1 p x   d a s h e d   # d 8 d 8 d 8 ; f o n t - s i z e :   1 3 p x ; h e i g h t :   4 7 p x ; l i n e - h e i g h t :   4 7 p x ; p a d d i n g - l e f t :   1 0 p x ;     }  
 	 . s l i d e T x t B o x   . b d   l i   . d a t e {   f l o a t : r i g h t ;   c o l o r : # 3 3 3 3 3 3 ;           M A R G I N - R I G H T :   0 p x ;   }  
 	 . s l i d e T x t B o x   . b d   l i   a {   f o n t - s i z e : 1 5 p x ; c o l o r : # 0 0 0 0 0 0 ; }  
 	  
 	  
  
 	 / * 孨u榖楇_慄[** /  
 	 . q u i c k 2   { w i d t h : 3 4 0 p x ; f l o a t : l e f t ; m a r g i n : 2 0 p x   0 p x ; }  
 	 . q u i c k 2 _ h e a d   { w i d t h : 3 4 0 p x ; h e i g h t : 4 1 p x ; b o r d e r - b o t t o m : 4 p x   s o l i d   # 4 f 8 f c 5 ; m a r g i n : 0   a u t o ; }  
 	 . m o r e { f l o a t :   r i g h t ; p a d d i n g :   1 2 p x   1 5 p x   0 p x ; }  
 	 . q u i c k 2 _ h e a d   d t   { f o n t - s i z e : 2 0 p x ; f o n t - w e i g h t : b o l d ; c o l o r : # 0 0 0 0 0 0 ; l i n e - h e i g h t : 4 1 p x ; h e i g h t : 4 1 p x ; p a d d i n g - l e f t : 1 5 p x ; }  
 	 . q u i c k 2 _ h e a d   d t   p { d i s p l a y :   i n l i n e ; f o n t - s i z e : 1 6 p x ; p a d d i n g - l e f t : 1 5 p x ; f o n t - w e i g h t : l i g h t e r ; }  
 	 . q u i c k 2 _ h e a d   s p a n { f l o a t : r i g h t ; l i n e - h e i g h t : 4 0 p x ; p a d d i n g - r i g h t : 1 0 p x ; }  
 	 . q u i c k 2 _ h e a d   s p a n   a { f o n t - s i z e : 1 4 p x ; c o l o r : # 8 7 8 1 8 1 ; }  
  
 	 . q u i c k 2 _ c o n t   u l { p a d d i n g :   1 0 p x   0 p x   5 p x   0 p x ; } 	  
         . q u i c k 2 _ c o n t   l i { f o n t - s i z e :   1 4 p x ; p a d d i n g - b o t t o m : 1 0 p x ; l i n e - h e i g h t : 4 3 p x ; b a c k g r o u n d :   u r l ( . . / i m a g e s / 2 0 1 7 / h e i d i a n 2 . p n g )   n o - r e p e a t     4 . 5 %   5 0 % ; }  
         . q u i c k 2 _ c o n t   l i   a : h o v e r { c o l o r : # 9 4 0 2 1 4 }  
         . q u i c k 2 _ c o n t   l i   a { c o l o r : # 3 3 3 3 3 3 ; f o n t - s i z e : 2 0 p x ; f o n t - w e i g h t : b o l d ; }  
         . q u i c k 2 _ c o n t   l i   p {   t e x t - a l i g n :   c e n t e r ;   h e i g h t :   7 0 p x ; l i n e - h e i g h t :   7 0 p x ; p a d d i n g - l e f t :   4 0 p x ; }  
 	 . q u i c k 2 _ c o n t   s p a n { f l o a t :   r i g h t ; c o l o r :   # 0 0 0 ; f o n t - s i z e :   1 5 p x ; p a d d i n g - r i g h t :   1 0 p x ; }  
  
 	 . m a i n 4 { w i d t h : 1 2 0 0 p x ; m a r g i n : 0 p x   0   2 0 p x   0 ; }  
 	  
 	 / * Am≧`* /  
 	 . j l d t   { w i d t h : 1 2 0 0 p x ; h e i g h t : 3 0 0 p x ; m a r g i n : 0   a u t o ; p a d d i n g - t o p :   1 0 p x ; }  
 	 . j l d t _ h e a d   { w i d t h : 1 2 0 0 p x ; h e i g h t : 4 1 p x ; m a r g i n : 0   a u t o ; }  
 	 . m o r e { f l o a t :   r i g h t ; p a d d i n g :   1 2 p x   1 5 p x   0 p x ; }  
 	 . j l d t _ h e a d   d t   { f o n t - s i z e : 2 0 p x ; f o n t - w e i g h t : b o l d ; c o l o r : # 0 0 0 0 0 0 ; p a d d i n g - l e f t : 3 0 p x ; l i n e - h e i g h t : 4 1 p x ; h e i g h t : 4 1 p x ; }  
 	 . j l d t _ h e a d   d t   p { d i s p l a y :   i n l i n e ; f o n t - s i z e : 1 4 p x ; p a d d i n g - l e f t : 1 5 p x ; f o n t - w e i g h t : l i g h t e r ; }  
 	 . j l d t _ h e a d   s p a n { f l o a t : r i g h t ; l i n e - h e i g h t : 4 0 p x ; p a d d i n g - r i g h t : 1 0 p x ; }  
 	 . j l d t _ h e a d   s p a n   a { f o n t - s i z e : 1 5 p x ; c o l o r : # 8 7 8 1 8 1 ; }  
 	 . j l d t _ c o n t { w i d t h : 1 2 0 0 p x ; m a r g i n :   0   a u t o ; }  
 . j l d t _ p   {  
         w i d t h :   2 7 0 p x ;  
         h e i g h t :   1 9 0 p x ;  
         f l o a t :   l e f t ;  
         p a d d i n g :   2 0 p x   3 0 p x   2 0 p x   0 p x ;  
 }  
  
 . p h o t o   {  
         w i d t h :   2 7 0 p x ;  
         h e i g h t :   1 9 0 p x ;  
         f l o a t :   l e f t ;  
         b o r d e r :   1 p x   s o l i d   # d 9 d b d b ;  
 }  
 . t e x t   {  
         w i d t h :   2 7 0 p x ;  
         h e i g h t :   2 5 p x ;  
         l i n e - h e i g h t :   2 5 p x ;  
         f l o a t :   l e f t ;  
 	 m a r g i n - t o p :   1 0 p x ;  
 }  
 . t e x t   a { f o n t - s i z e : 1 6 p x ; }  
  
 	  
 / * Am≧`趎≧* /  
 	 	 . p i c S c r o l l - l e f t {   w i d t h : 1 2 0 0 p x ;     o v e r f l o w : h i d d e n ;   p o s i t i o n : r e l a t i v e ;     }  
 	 	 . p i c S c r o l l - l e f t   . b d {   p a d d i n g : 1 0 p x   5 p x   1 0 p x   5 p x ;       }  
 	 	 . p i c S c r o l l - l e f t   . b d   u l {   o v e r f l o w : h i d d e n ;   z o o m : 1 ;   }  
 	 	 . p i c S c r o l l - l e f t   . b d   u l   l i {   m a r g i n : 0   8 p x ;   f l o a t : l e f t ;   _ d i s p l a y : i n l i n e ;   o v e r f l o w : h i d d e n ;       }  
 	 	 . p i c S c r o l l - l e f t   . b d   u l   l i   . p i c {   t e x t - a l i g n : c e n t e r ;   }  
 	 	 . p i c S c r o l l - l e f t   . b d   u l   l i   . p i c   i m g {   w i d t h : 2 8 0 p x ;   h e i g h t : 1 8 0 p x ;   d i s p l a y : b l o c k ;   / * p a d d i n g : 3 p x ;   b o r d e r : 1 p x   s o l i d   # c c c ; * /         b o r d e r - T O P :   4 p x   s o l i d   # 2 5 6 a a f ;   }  
 	 	 . p i c S c r o l l - l e f t   . b d   u l   l i   . p i c   a : h o v e r   i m g {   b o r d e r - c o l o r : # 9 9 9 ; }  
 	 	 . p i c S c r o l l - l e f t   . b d   u l   l i   . t i t l e {   p a d d i n g - t o p : 1 0 p x ; l i n e - h e i g h t : 2 0 p x ; w i d t h : 2 8 0 p x ; }  
 	 	 . p i c S c r o l l - l e f t   . b d   u l   l i   . t i t l e   a { f o n t - s i z e : 1 5 p x ; c o l o r : # 0 0 0 0 0 0 ;   }  
  
 	  
 	  
 	 / * 酧o`惀b* /  
  
 	 . x x t b   { w i d t h : 3 9 0 p x ; / * h e i g h t : 3 0 0 p x ; * / f l o a t : l e f t ; }  
  
 	 . x x t b _ h e a d   { w i d t h : 3 9 0 p x ; h e i g h t : 3 5 p x ; b a c k g r o u n d : u r l ( . . / i m a g e s / d w x b / b g _ x x t b . p n g )   n o - r e p e a t ; m a r g i n : 0   a u t o ; }  
 	 . m o r e { f l o a t :   r i g h t ; p a d d i n g :   1 2 p x   1 5 p x   0 p x ; }  
 	 . x x t b _ h e a d   d t   { f o n t - s i z e : 1 8 p x ; f o n t - f a m i l y : 甠o徟栄; f o n t - w e i g h t : b o l d ; c o l o r : # 9 4 0 2 1 4 ; l i n e - h e i g h t : 3 5 p x ; h e i g h t : 3 5 p x ; p a d d i n g - l e f t : 3 8 p x ; }  
 	 . x x t b _ h e a d   s p a n { f l o a t : r i g h t ; l i n e - h e i g h t : 3 0 p x ; p a d d i n g - r i g h t : 1 0 p x ; }  
 	 . x x t b _ h e a d   s p a n   a { f o n t - s i z e : 1 2 p x ; c o l o r : # 8 7 8 1 8 1 ; }  
 	 . x x t b _ c o n t { w i d t h : 3 9 0 p x ; }  
         . x x t b _ c o n t   u l { p a d d i n g : 1 0 p x   1 0 p x   5 p x   1 0 p x ; }  
         . x x t b _ c o n t   l i { p a d d i n g - l e f t :   2 0 p x ; b a c k g r o u n d :   u r l ( . . / i m a g e s / d w x b / h e i d i a n . p n g )   n o - r e p e a t   l e f t ;   b o r d e r - b o t t o m : 1 p x   d a s h e d   # d 8 d 8 d 8 ; f o n t - s i z e :   1 4 p x ; l i n e - h e i g h t : 3 5 p x ; }  
         . x x t b _ c o n t   l i   a : h o v e r { c o l o r : # 9 4 0 2 1 4 ; }  
         . x x t b _ c o n t   l i   a { c o l o r : # 0 0 0 ; f o n t - f a m i l y : 甠o徟栄; }  
 	 . x x t b _ c o n t   s p a n { f l o a t :   r i g h t ; c o l o r :   # 0 0 0 ; f o n t - s i z e :   1 5 p x ; p a d d i n g - r i g h t :   1 0 p x ; }  
  
 / * 隷wc黐** /  
  
 	 . k j d h   { w i d t h : 3 6 5 p x ; f l o a t : l e f t ; }  
  
 	 . k j d h _ h e a d   { w i d t h : 3 6 5 p x ; h e i g h t : 3 5 p x ; f l o a t : r i g h t ; b a c k g r o u n d : u r l ( . . / i m a g e s / d w x b / b g _ k j d h . p n g )   n o - r e p e a t ; m a r g i n : 0   a u t o ; }  
 	 . m o r e { f l o a t :   r i g h t ; p a d d i n g :   1 2 p x   1 5 p x   0 p x ; }  
 	 . k j d h _ h e a d   d t   { f o n t - s i z e : 1 8 p x ; f o n t - f a m i l y : 甠o徟栄; f o n t - w e i g h t : b o l d ; c o l o r : # 9 4 0 2 1 4 ; h e i g h t : 3 5 p x ; l i n e - h e i g h t : 3 5 p x ; p a d d i n g - l e f t : 4 0 p x ; }  
  
 	 . k j d h _ c o n t { w i d t h : 3 9 0 p x ; f l o a t : l e f t ; b o r d e r - l e f t : 1 p x   d o t t e d   # f 3 e d e 2 ; b o r d e r - r i g h t : 1 p x   d o t t e d   # f 3 e d e 2 ; b o r d e r - b o t t o m : 1 p x   d o t t e d   # f 3 e d e 2 ; }  
  
  
          
  
  
  
  
  
  
  
  
  
  
  
  
 / * 昢钀* /  
         . f o o t { w i d t h : 1 0 0 % ; f o n t - s i z e : 1 4 p x ; b a c k g r o u n d : # 0 5 3 5 7 0 ; / * m a r g i n : 0   a u t o ; * / }  
         . f o o t e r { w i d t h : 1 4 4 0 p x ; h e i g h t : 1 8 0 p x ; m a r g i n : 0   a u t o ; }  
 	 . f o o t e r   p { m a r g i n - t o p : 1 0 p x ; f o n t - s i z e : 1 5 p x ; c o l o r : # f f f ; f o n t - f a m i l y :   甠o徟栄; t e x t - a l i g n : c e n t e r ; }  
 	 . f o o t e r   a { f o n t - s i z e : 1 2 p x ; c o l o r : # f f f ; f o n t - f a m i l y :   甠o徟栄; }  
  
  
  
  
  
  
  
  
 / * 薙臽* /  
  
 	 . l i n k l i s t { w i d t h : 1 2 0 0 p x ; h e i g h t : 4 7 p x ; m a r g i n : 0   a u t o ; f l o a t : l e f t ; m a r g i n - t o p : 2 0 p x ; m a r g i n - b o t t o m : 2 0 p x ; }  
 	 # l i n k l i s t   u l { p a d d i n g : 5 p x   1 2 p x   5 p x   1 2 p x ; }  
 	 . l i n k l i s t   l i { f l o a t : l e f t ; p a d d i n g : 5 p x   1 4 p x   5 p x   1 5 p x ; }  
  
  
  
  
  
  
  
  
  
  
  
  
 / * Rh坲* /  
 . s o r t _ m a i n   { w i d t h : 1 2 0 0 p x ; b a c k g r o u n d : # f f f f f f ; m a r g i n : 0   a u t o ; p a d d i n g - t o p : 2 0 p x ; p a d d i n g - b o t t o m :   2 0 p x ; }  
 . s o r t _ m a i n 2   { h e i g h t :   4 9 p x ; b a c k g r o u n d - c o l o r :   # d d d d d d ; m a r g i n - t o p :   2 0 p x ; m a r g i n :   0 p x   2 0 p x   0 p x   2 0 p x ; d i s p l a y :   b l o c k ; w i d t h :   1 1 6 0 p x ; f l o a t :   l e f t ; }  
 . n a m e { c o l o r :   # F F F ; b a c k g r o u n d - i m a g e :   u r l ( . . / . . / i m a g e s / 2 0 1 8 / l m _ n a m e _ b k . p n g ) ; l i n e - h e i g h t :   4 9 p x ; f o n t - s i z e :   2 0 p x ; f l o a t :   l e f t ; w i d t h :   3 4 0 p x ; t e x t - a l i g n :   c e n t e r ; f o n t - f a m i l y :   " M i c r o s o f t   Y a H e i " ,   " 沬b媫" ,   v e r d a n a ; }  
 . n a m e _ r { b a c k g r o u n d - i m a g e :   u r l ( . . / . . / i m a g e s / 2 0 1 8 / l m _ n a m e _ r . p n g ) ; l i n e - h e i g h t :   4 9 p x ; p a d d i n g :   0 p x   0 p x   0 p x   8 0 p x ; f l o a t :   l e f t ; d i s p l a y :   b l o c k ; f o n t - s i z e :   2 0 p x ; f o n t - f a m i l y :   " M i c r o s o f t   Y a H e i " ,   " 沬b媫" ,   v e r d a n a ; c o l o r :   # 7 F 3 0 6 A ; b a c k g r o u n d - r e p e a t :   n o - r e p e a t ; }  
 . n a m e _ r 2 { b a c k g r o u n d - i m a g e :   u r l ( . . / . . / i m a g e s / 2 0 1 8 / l m _ n a m e _ r . p n g ) ; l i n e - h e i g h t :   4 9 p x ; p a d d i n g :   0 p x   0 p x   0 p x   2 0 p x ; f l o a t :   l e f t ; d i s p l a y :   b l o c k ; f o n t - s i z e :   1 4 p x ; f o n t - f a m i l y :   " M i c r o s o f t   Y a H e i " ,   " 沬b媫" ,   v e r d a n a ; c o l o r :   # 7 F 3 0 6 A ; b a c k g r o u n d - r e p e a t :   n o - r e p e a t ; }  
 . n a m e _ r i g h t   { d i s p l a y :   b l o c k ; f l o a t :   r i g h t ; l i n e - h e i g h t :   4 9 p x ; w i d t h :   4 9 p x ; b a c k g r o u n d - i m a g e :   u r l ( . . / . . / i m a g e s / 2 0 1 8 / l m _ r _ b k . p n g ) ; }  
  
 . s o r t _ l e f t   { w i d t h : 3 4 0 p x ; / * h e i g h t : 2 9 2 p x ; * / f l o a t : l e f t ; m a r g i n - l e f t : 2 0 p x ; }  
 . s o r t _ l e f t h e a d   { w i d t h : 2 6 p x ; / * h e i g h t : 3 9 p x ; * / b a c k g r o u n d : u r l ( . . / . . / i m a g e s / 2 0 1 8 / b g _ s o r t l h e a d . p n g ) ; }  
 . s o r t _ l e f t h e a d   d t   { f o n t - f a m i l y : " 甠o徟栄" ; l i n e - h e i g h t : 3 9 p x ; t e x t - a l i g n : c e n t e r ; c o l o r : # 0 0 0 0 0 0 ; f o n t - s i z e : 1 8 p x ; }  
  
 . s o r t _ l e f t c o n t   { w i d t h : 3 4 0 p x ; }  
 . s o r t _ l e f t c o n t     u l { w i d t h : 3 4 0 p x ; p a d d i n g - t o p : 1 0 p x ; p a d d i n g - b o t t o m : 1 0 p x ; }  
 . s o r t _ l e f t c o n t     u l   l i { b a c k g r o u n d :   u r l ( . . / . . / i m a g e s / 2 0 1 8 / b g _ l i . p n g )   n o - r e p e a t ; / *   2 5 %   5 0 % ; * / t e x t - a l i g n : c e n t e r ; l i n e - h e i g h t : 3 6 p x ; p a d d i n g - b o t t o m : 1 0 p x ; }  
 . s o r t _ l e f t c o n t     u l   l i   a { f o n t - s i z e : 1 5 p x ; c o l o r : # f f f ; f o n t - w e i g h t : b o l d ; }  
  
 . s o r t _ l e f t c o n t     u l   l i   a   {  
 	 d i s p l a y :   b l o c k ;  
 	 l i n e - h e i g h t :   3 6 p x ;  
 	 p a d d i n g :   0 p x   1 0 p x   0 p x   2 0 p x ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 	 m a r g i n - b o t t o m :   3 p x ;  
 	 l e t t e r - s p a c i n g : 5 p x ;  
 }  
 . s o r t _ l e f t c o n t     u l   l i   a : l i n k   , . s o r t _ l e f t c o n t     u l   l i     a : v i s i t e d {  
 	 b a c k g r o u n d - i m a g e :   u r l ( . . / . . / i m a g e s / 2 0 1 8 / d m e n u _ b k . p n g ) ;  
 	 c o l o r :   # 4 4 4 4 4 4 ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
  
 }  
 . s o r t _ l e f t c o n t     u l   l i   a . n o w   {  
 	 c o l o r :   # F F F ;  
 	 b a c k g r o u n d - i m a g e :   u r l ( . . / . . / i m a g e s / 2 0 1 8 / d m e n u _ b k _ a c t i v e . p n g ) ;  
 }  
 . s o r t _ l e f t c o n t     u l   l i   a . v i p   {  
 	 c o l o r :   # F F F ;  
 	 b a c k g r o u n d - i m a g e :   u r l ( . . / . . / i m a g e s / 2 0 1 8 / d m e n u _ b k _ V I P . p n g ) ;  
 	 f o n t - w e i g h t :   b o l d ;  
 }  
  
 . s o r t _ l e f t c o n t     u l   l i   a : h o v e r   {  
 	 c o l o r :   # F F F ;  
 	 b a c k g r o u n d - i m a g e :   u r l ( . . / . . / i m a g e s / 2 0 1 8 / d m e n u _ b k _ h o v e r . p n g ) ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 . s o r t _ l e f t c o n t     u l   l i   a : a c t i v e     {  
 	 c o l o r :   # F F F ;  
 	 b a c k g r o u n d - i m a g e :   u r l ( . . / . . / i m a g e s / 2 0 1 8 / d m e n u _ b k _ a c t i v e . p n g ) ;  
 }  
  
  
  
  
  
  
  
  
  
 . s o r t _ r i g h t { w i d t h : 8 0 5 p x ; m i n - h e i g h t : 5 0 0 p x ; f l o a t : r i g h t ; m a r g i n - r i g h t : 2 0 p x ;     f l o a t :   l e f t ; b a c k g r o u n d - c o l o r :   # F F F F F F ; d i s p l a y :   b l o c k ; m a r g i n :   1 5 p x   0   1 5 p x   1 5 p x ; }  
 . s o r t _ r i g h t h e a d   d t { f o n t - s i z e : 1 2 p x ; c o l o r : # 0 3 5 d a 3 ; p a d d i n g : 1 0 p x   0   0   2 0 p x ; }  
 . s o r t _ r i g h t c o n t   { p a d d i n g :   8 p x ; c l e a r :   b o t h ; b o r d e r :   1 p x   d a s h e d ; b o r d e r - c o l o r :   # 0 0 5 9 3 9 ; m a r g i n - b o t t o m :   2 0 p x ; / * b o r d e r - l e f t : 1 p x   s o l i d   # b 6 d a f c ; b o r d e r - r i g h t : 1 p x   s o l i d   # b 6 d a f c ; b o r d e r - b o t t o m : 1 p x   s o l i d   # b 6 d a f c ; * / }  
 . s o r t _ r i g h t c o n t   u l { p a d d i n g - b o t t o m :   2 0 p x ; }  
 . s o r t _ r i g h t c o n t   u l   l i   { b o r d e r - b o t t o m : 1 p x   d a s h e d   # d 1 b f a e ; b a c k g r o u n d :   u r l ( . . / . . / i m a g e s / 2 0 1 8 / h e i d i a n . p n g )   n o - r e p e a t   l e f t ; l i n e - h e i g h t :   3 8 p x ; f o n t - s i z e :   1 4 p x ; m a r g i n - l e f t :   5 p x ; p a d d i n g - l e f t :   2 0 p x ; p a d d i n g - r i g h t :   1 5 p x ; }  
 . s o r t _ r i g h t c o n t   u l   l i     s p a n { f l o a t : r i g h t ; c o l o r : # a a a c b 7 ; }  
 . s o r t _ r i g h t c o n t   u l   l i     a { c o l o r : # 3 6 3 5 3 5 ; f o n t - s i z e :   1 6 p x ; }  
  
  
  
  
  
 / * 匭筟u* /  
 	 . s o r t _ r i g h t 2 { w i d t h : 8 0 5 p x ; m i n - h e i g h t : 5 0 0 p x ; f l o a t : r i g h t ; m a r g i n - r i g h t : 2 0 p x ;     f l o a t :   l e f t ; b a c k g r o u n d - c o l o r :   # F F F F F F ; d i s p l a y :   b l o c k ; m a r g i n :   1 5 p x   0   1 5 p x   1 5 p x ; }  
 	 . s o r t _ r i g h t c o n t 2   { p a d d i n g :   8 p x ; c l e a r :   b o t h ; b o r d e r - l e f t :   1 p x   d a s h e d ; b o r d e r - b o t t o m :   1 p x   d a s h e d ; b o r d e r - r i g h t :   1 p x   d a s h e d ; b o r d e r - c o l o r :   # 0 0 5 9 3 9 ; m a r g i n - b o t t o m :   2 0 p x ; }  
  
 	 . s o r t _ r i g h t c o n t 2   h 1 { f o n t - s i z e : 2 2 p x ; f o n t - f a m i l y :   " 甠o徟栄" ; c o l o r : # 0 5 3 9 7 5 ; t e x t - a l i g n : c e n t e r ; p a d d i n g - t o p : 2 0 p x ; }  
 	 . s o r t _ r i g h t c o n t 2   h 2 { f o n t - s i z e : 1 4 p x ; f o n t - f a m i l y :   " 甠o徟栄" ; c o l o r : # 3 3 3 3 3 3 ; t e x t - a l i g n : c e n t e r ; f o n t - w e i g h t :   n o r m a l ; p a d d i n g - t o p : 1 0 p x ; }  
  
 	 . l i n e { w i d t h : 7 5 0 p x ; b o r d e r - b o t t o m : 1 p x   s o l i d   # d 6 d 6 d 6 ; m a r g i n - l e f t : 2 0 p x ; m a r g i n - t o p : 3 0 p x ; }  
 	 . c o n t { w i d t h : 7 6 7 p x ; m a r g i n : 1 0 p x   1 0 p x ; c o l o r : # 3 3 3 3 3 3 ; }  
 	 . c o n t   p { l i n e - h e i g h t : 3 0 p x ; p a d d i n g - b o t t o m : 1 5 p x ; f o n t - s i z e : 1 6 p x ; }  
 	 . c o n t   T A B L E   { W I D T H :   1 0 0 % ;   m a r g i n :   0   a u t o ;   B O R D E R - C O L L A P S E :   c o l l a p s e }  
 	 . c o n t   T D   { B O R D E R - T O P :   # 7 2 7 3 7 2   1 p x   s o l i d ;   B O R D E R - R I G H T :   # 7 2 7 3 7 2   1 p x   s o l i d ;   B O R D E R - B O T T O M :   # 7 2 7 3 7 2   1 p x   s o l i d ;   B O R D E R - L E F T :   # 7 2 7 3 7 2   1 p x   s o l i d }  
 	 . c o n t   T R   { B O R D E R - T O P :   # 7 2 7 3 7 2   1 p x   s o l i d ;   B O R D E R - R I G H T :   # 7 2 7 3 7 2   1 p x   s o l i d ;   B O R D E R - B O T T O M :   # 7 2 7 3 7 2   1 p x   s o l i d ;   B O R D E R - L E F T :   # 7 2 7 3 7 2   1 p x   s o l i d }  
 	 . c o n t   T H   { B O R D E R - T O P :   # 7 2 7 3 7 2   1 p x   s o l i d ;   B O R D E R - R I G H T :   # 7 2 7 3 7 2   1 p x   s o l i d ;   B O R D E R - B O T T O M :   # 7 2 7 3 7 2   1 p x   s o l i d ;   B O R D E R - L E F T :   # 7 2 7 3 7 2   1 p x   s o l i d }  
 	 . c o n t   T H   { B A C K G R O U N D :   # f 1 e d e 6 }  
 	 . c o n t 1   { F O N T - S I Z E :   1 4 p x ;   F O N T - F A M I L Y :   " 甠o徟栄" ;   P A D D I N G - T O P :   2 6 p x ;   L I N E - H E I G H T :   2 . 2 e m }  
 	 . c o n t 1   T D   *   { T E X T - I N D E N T :   0 p x }  
 	 . c o n t   T D   { T E X T - I N D E N T :   0 p x }  
 	 . c o n t   T H   { T E X T - I N D E N T :   0 p x }  
 	 . c o n t   p   i m g { t e x t - i n d e n t :   0 ; m a r g i n :   0   a u t o ; } 